Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Feb 2023 12:51:25 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Lujaina                    I want to ask about my order delivery           04:35 PM, 13th Feb                     Lujaina                    My order number is 9414387153           04:36 PM, 13th Feb                     Lujaina                    Its showing out for deliver           04:36 PM, 13th Feb                   Abdulqader                    Hi lujaina, Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           04:36 PM, 13th Feb                     Lujaina                    At what time it will delivered as i have flight so i will leave my house at 6           04:36 PM, 13th Feb                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           04:37 PM, 13th Feb                     Lujaina                    Ok           04:37 PM, 13th Feb                   Abdulqader                   We would like to inform you that your order is out for delivery today, and it will be delivered as soon as possible.As the order has gone out for delivery, it will be delivered by the end of the day at the latest.           04:40 PM, 13th Feb                     Lujaina                    I know that its out for delivery           04:40 PM, 13th Feb                     Lujaina                    But i have flight           04:40 PM, 13th Feb                     Lujaina                    So please can you track the timing can i get my parcel till 6           04:41 PM, 13th Feb                     Lujaina                    Please           04:41 PM, 13th Feb                     Lujaina                    I also track it shows out for delivery but i want it till 6           04:41 PM, 13th Feb                     Lujaina                    What is your last time for delivery           04:41 PM, 13th Feb                     Lujaina                    Actually i have flight so i want it asap           04:42 PM, 13th Feb                     Lujaina                    Already half day is past           04:42 PM, 13th Feb                   Abdulqader                   Please accept our sincere apologies for this unexpected delay. Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           04:43 PM, 13th Feb                     Lujaina                    Yes please its already 4:45           04:43 PM, 13th Feb                     Lujaina                    I have only 1 hour left           04:43 PM, 13th Feb                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. Please note that we will contact you through your email once we get any updates           04:45 PM, 13th Feb                     Lujaina                    Please contact on my no 0551500514           04:46 PM, 13th Feb                   Abdulqader                   Ok sure we will do the needful.           04:48 PM, 13th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           04:48 PM, 13th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with us  Have a wonderful day.           04:51 PM, 13th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5705623